﻿/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

.slider-wrapper {
	padding: 0;
	margin: 0;
}

.theme-default #slider {
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.nivoSlider {
    
    background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}